Bug 22759 - Cannot upgrade digicam from updates_testing using dnf
Summary: Cannot upgrade digicam from updates_testing using dnf
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 6
Hardware: All Linux
Priority: Normal normal
Target Milestone: ---
Assignee: Neal Gompa
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 22732
  Show dependency treegraph
 
Reported: 2018-03-13 12:44 CET by Ulrich Beckmann
Modified: 2018-03-15 12:03 CET (History)
2 users (show)

See Also:
Source RPM: dnf
CVE:
Status comment:


Attachments
CLI output of test, dnf upgrade --downloadonly (15.01 KB, text/plain)
2018-03-13 12:46 CET, Ulrich Beckmann
Details

Description Ulrich Beckmann 2018-03-13 12:44:39 CET
Description of problem:

I can't upgrade digikam from updates_testing using dnf since a few days. 
There are multiple file not found and checksum errors. It works with urpmi --auto-update. I verified this in a VM.

Version-Release number of selected component (if applicable):
digikam-5.8.0-1.mga6.x86_64.rpm

How reproducible:
always

Ulrich Beckmann
Comment 1 Ulrich Beckmann 2018-03-13 12:46:50 CET
Created attachment 10043 [details]
CLI output of test, dnf upgrade --downloadonly
Comment 2 Ulrich Beckmann 2018-03-13 12:52:32 CET
cc'ing Neal Gompa as the maintainer of dnf

CC: (none) => ngompa13
Blocks: (none) => 22732

Marja Van Waes 2018-03-13 18:28:32 CET

Source RPM: (none) => dnf
CC: (none) => marja11
Assignee: bugsquad => ngompa13

Comment 3 Ulrich Beckmann 2018-03-15 12:03:15 CET
I am not shure, if it is a dnf issue. I could upgrade all the rest of testing after setting versionlocks.

# dnf versionlock add $(rpm -qa | egrep 'digikam|kipi-plugin')

Only packages of https://bugs.mageia.org/show_bug.cgi?id=22732 were affected.

Anyway, the full upgrade works now with the new version digikam-5.8.0-3.mga6.

Best regards,
Ulrich

Status: NEW => RESOLVED
Resolution: (none) => FIXED


Note You need to log in before you can comment on or make changes to this bug.